if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
        if($..uselogserver contains "true") then {
                # graylog Cisco Traps 21003
                local5.* action(type="omfwd"   target="{{graylog_ip}}" port="21003" protocol="tcp" )
        } 

        # Alles lokal speichern
	local5.* action(type="omfile"  file="/var/log/rsyslog/cisotraps.log" )
}


